<style lang="sass">
@import "./scss/explain.scss";
</style>

<template>
    <div class="page-bbs-explain">
        <p>1、粉丝签到一次活跃值加1；</p>
        <p>2、粉丝发帖一次活跃值加2；</p>
        <p>3、粉丝回帖一次活跃值加1；</p>
        <p>4、本榜单一周统计一次，每周一凌晨清零。</p>
    </div>
</template>

<script>
    import Vue from 'vue'
    import lib from 'lib'

    export default {
    methods: {
    },
    mounted () {
        lib.setTitle("圈子积分说明");
    },
    watch: {
        
    },
    data() {
        return {
            
        };
    }
};
</script>